{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram SX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "InTube, 720 Wh",
      "moteur": {
        "couple (Nm)": 85,
        "manufacturer": {
          "@type": "Organization",
          "name": "Yamaha"
        },
        "modèle": "PW-X3",
        "puissance (W)": 250
      },
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "châssis": {
      "amortisseur": "RockShox, Deluxe Select Plus, Air, Trunnion Mount",
      "cadre": "Aluminium : Haibike, AllMtn PW-X3, Aluminium, Travel 160 mm",
      "fourche": "RockShox, 35 Gold RL, Air, 160 mm travel, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike, MTB grips",
      "potence": "Haibike Components, TheStem +++, 31.8 mm"
    },
    "roues": {
      "jantes": "WTB, ST i35 TCS, Double Wall",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis, Minion DHR II, 66-584, 27.5 x 2.6\""
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis, Minion DHF II, 63-622, 29 x 2.5\""
        }
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Eagle PG-1210, 11-50 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle, 12-Vitesses"
      },
      "manette de dérailleur": "Sram, SX Eagle, Trigger switch, 1x12-Vitesses",
      "pédalier": "Haibike Components, The Crank ++, Aluminium, Plateau Sram, 38 Dents"
    },
    "équipements": {
      "freins": "TRP Slate T4, Hydraulic disc brakes, Tektro, TR203, 203/203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Passages tapissés de racines vicieuses, pistes fluides ou pentes abruptes : avec notre AllMtn 2, c'est vous qui choisissez.\r\nGrâce au débattement de 160 mm de la suspension allié à une roue avant de 29\" et une roue arrière de 27,5\", vous avez l'assurance de franchir tranquillement n’importe quel obstacle tout en bénéficiant d’une traction optimale sur les pentes raides.\r\nCompact et puissant, le moteur Yamaha PW-X3 alimenté par une batterie de 720 Wh vous amène au sommet en un rien de temps et vous offre beaucoup de plaisir sur n'importe quel terrain.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1220
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 421
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 451
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1279
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1313
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 505
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 664
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    }
  ],
  "gtin13": "4054624153556",
  "image": "https://product-cdn-frz.alltricks.com/medium/776/708776/2708776/5459459",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "name": "Haibike AllMtn 2 Sram SX Eagle 12V 720 Wh 29″ / 27.5″ Gris / Jaune",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624153549",
      "mpn": "45600440",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676386",
      "stock": 2,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830924-vtt_electrique_tout_suspendu_haibike_allmtn_2_sram_sx_eagle_12v_720_wh_29_____27_5___gris___jaune"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153556",
      "mpn": "45600450",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676479",
      "stock": 2,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830924-vtt_electrique_tout_suspendu_haibike_allmtn_2_sram_sx_eagle_12v_720_wh_29_____27_5___gris___jaune"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153563",
      "mpn": "45600460",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676436",
      "stock": 1,
      "taille": "XL / 185-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830924-vtt_electrique_tout_suspendu_haibike_allmtn_2_sram_sx_eagle_12v_720_wh_29_____27_5___gris___jaune"
    }
  ],
  "sku": "2708776",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
